Bug 975068 - Foreman asset compilation directory incorrect
Foreman asset compilation directory incorrect
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: foreman (Show other bugs)
3.0
Unspecified Unspecified
medium Severity medium
: rc
: 3.0
Assigned To: Jordan OMara
Ami Jeain
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 10:37 EDT by Jordan OMara
Modified: 2015-06-04 17:52 EDT (History)
5 users (show)

See Also:
Fixed In Version: ruby193-foreman-1.1.10009-2.el6ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 12:46:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2013-06-17 10:37:15 EDT
Sat6 rebuild of foreman assets moved for a "/foreman" application context. RHOS build of foreman serves content from "/" application context
Comment 2 Jordan OMara 2013-06-20 22:57:07 EDT
Verified assets are correct in ruby193-foreman-1.1.10009-2.el6ost
Comment 4 errata-xmlrpc 2013-06-27 12:46:40 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0995.html

Note You need to log in before you can comment on or make changes to this bug.